@charset "utf-8";

/* COMMON CONTENT
------------------------------------------------------------------*/
@import url("/accessory/ssi/css/content.css");


/* TOP MAIN IMAGE
------------------------------------------------------------------*/
body{background: #fff;}
#container { width:100%; }
#contents .en{ 
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	line-height: .8;
	letter-spacing: 3px;
}
#contents h2 {
	text-align: center;
}
#contents h2 img{ 
	margin: 87px auto 13px;
	display: block;
}
#contents h2 span{
	display: block;
	margin: 10px 0 33px;
	font-size: 14px;
	font-weight: bold;
	color: #1A1A1A;
}
#contents .box_wrap{background:#F7F7F7;}

#main_visual { position:relative;margin-top:6px;}
#main_visual .main_image{
	width: 100%;
	height:auto;
}
#main_visual .inner_box{
	position: absolute;
	top: -85px;
	left: 50%;
	margin: 160px 0 0 -500px; 
	border-left: 10px solid #00A0DC;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	padding-left: 40px;
	height: 120px;
}
#main_visual .inner_box p{
	margin-top: 15px;
	line-height: 1.8;
}


/* NEWS Ticker
------------------------------------------------------------------*/
#news{
	padding: 30px 0;
}
#newsBox#newsBox {
	margin: 0 auto;
	width: 1000px;
	height: 20px;
	display: block;
	overflow: hidden;
}
#newsBox h2 {
	float:left;
	text-align: left;
}
#newsBox h2 img {
	margin: 0;
	padding-right: 40px;
}
#newsBox ul#newsticker {
	float:left;
}
* html #newsBox ul#newsticker {
}
#newsBox ul#newsticker li {
	width: 900px;
	font-size:14px;
}
#newsBox .backnumBt{
	float:right;
	width:118px;
}
#newsBox ul#newsticker a {
	text-decoration: underline !important;	
	color: #000 !important;
}
#newsBox ul#newsticker a:visited {
	text-decoration: underline !important;	
	color: #000 !important;
}
#newsBox ul#newsticker a:hover {
	color: #000 !important;
	text-decoration: none !important;	
}


/* LINE UP CONTENTS
------------------------------------------------------------------*/
#lineupBox ul{
	width:1000px;
	margin: -10px auto 0;
}
#lineupBox li {
	float: left;
	margin:10px 8px 0 0;
	position: relative;
	display: block;
	width: 190px;
	height: 108px;
}
#lineupBox li:nth-child(5n) {
	margin-right: 0;
}

#lineupBox li a:hover{
	opacity: 1 !important;
}
#lineupBox li::before, #lineupBox li::after{
  content:"";
  width: 0;
  height: 2px;
  position: absolute;
  transition: all 0.13s linear;
  background: #00A0DC;
}

#lineupBox li a::before, #lineupBox li a::after{
  content:"";
  width:2px;
  height:0;
  position: absolute;
  transition: all 0.13s linear;
  background: #00A0DC;
}
#lineupBox li:hover::before, #lineupBox li:hover::after{
  width: 100%;
}
#lineupBox li:hover a::before, #lineupBox li:hover a::after{
  height: 100%;
}
#lineupBox li::before, #lineupBox li::after{
  transition-delay: 0.13s;
}
#lineupBox li a::before, #lineupBox li a::after{
  transition-delay: 0s;
}
#lineupBox li::before{
  right: -1px;
  top: 0;
}
#lineupBox li::after{
  left: 0;
  bottom: -1px;
}
#lineupBox li a::before{
  left: 0;
  top: 0;
}
#lineupBox li a::after{
  right: -1px;
  bottom: -1px;
}
#lineupBox li:hover::before, #lineupBox li:hover::after{
  transition-delay: 0s;
}
#lineupBox li:hover a::before, #lineupBox li:hover a::after{
  transition-delay: 0.2s;
}

/* NAVIGATION & AUDIO CONTENTS
------------------------------------------------------------------*/
#navigationBox ul{
	width:1000px;
	margin: 0 auto;
}
#navigationBox li {
	float: left;
	margin-right:20px;
	position: relative;
}
#navigationBox li:nth-child(3) {
	margin-right: 0;
}
#navigationBox li p{
	position: absolute;
	top: 50px;
	right: 52px;
	font-size: 16px;
}
#navigationBox a,#navigationBox a:visited,#navigationBox a:hover {
	color: #fff !important;
	text-decoration: none !important;	
}

/* CATALOG DOWNLOAD
------------------------------------------------------------------*/
#catalogBox {
	width:1000px;
	margin: 0 auto 80px;
	position: relative;
}
#catalogBox a p{
	position: absolute;
/*
	top: 67px;
	right: 94px;
*/
    top: 63px;
    right: 54px;
	font-size: 16px;
}
#catalogBox a,#catalogBox a:visited,#catalogBox a:hover {
	color: #fff !important;
	text-decoration: none !important;	
}

/* BANNER
------------------------------------------------------------------*/
#banner{
	padding: 40px 0 50px;
	margin-bottom: 25px;
}
#banner .inner_box{
	width: 1000px;
	margin: 0 auto;
}
#contents #banner h2 {
	margin: 45px 0 20px;
	text-align: left;
}
#contents #banner img{ 
	margin:0 10px 3px 0;
	display: inline-block;
	vertical-align: middle;
}
#contents #banner span{
	display: inline;
}
#banner ul{
	width: 990px;
	display: flex;
	justify-content: space-between;
}
#banner ul#linkBox{
	width: 798px;
}
#banner li{
	position: relative;
}
#banner .icon::after {
	background: url("../../img/icon.png") no-repeat top right;
	right: 10px;
	top: 0;
}
